<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <form>
        <div>
            <label for="iorigen">Origen</label>
            <input type="text" id="origen"><br>
            
            <label for="idestino">Destino</label>
            <input type="text" id="destino">
        </div>
        <div>
            <button type="button" id="boton">Pasar dato</button>
        </div>
        <script src="Ejercicio 1.js"></script>
    </form>
</body>

</html>